{
	 "Checkout": "Finalizar pedido"

	,"OrderSummary": "Resumen del pedido"
	,"Arrival": "Llegada"
	,"%A, %e of %B": "%A, %e de %B"
	,"Agency": "Agencia"
	,"Warehouse": "Almacén"
	
	,"DeliveryAddress": "Dirección de envío"

	,"Import": "Importe"
	,"TaxBase": "Base imponible"
	,"VAT": "IVA"
	,"Total": "Total"
	
	,"Cancel": "Cancelar"
	,"Modify": "Modificar"
	,"Confirm": "Confirmar"
	
	,"OrderPlacedSuccessfully": "Tu pedido ha sido realizado con éxito"
	,"OrderReserved": "Hemos reservado tu pedido pero parece que ha habido problemas con el pago. Contacta con tu comercial."
	,"Accept": "Aceptar"
	,"PayNow": "Pagar ahora"
}
